/*
 * A Design by GraphBerry
 * Author: GraphBerry
 * Author URL: http://graphberry.com
 * License: http://graphberry.com/pages/license
 */

/* Table of content
1.General - This is created general styles and overide some bootstrap classes.
2.Layout
 2.1 Animations
 2.2 Buttons
 2.3 Thumbnail - overide bootstrap thumbnail and add mased efect
 2.4 Socail icons -style for social icons list
3 Sections - definition for section and subsection
 3.1 Services
 3.2 Portfolio
 3.3 About
 3.4 Clients
 3.5 Price table
 3.6 Newsletter
 3.7 Contact
 3.8 Footer
4 Responsive 
**********************************************************************/

/*
1. General
**********************************************************************/


html, body {
  height: 100%;
}

 body {
	font-family: 'Roboto Condensed', sans-serif;
	color: #171b1f;
	line-height:1.2em;
	font-size:17px;
	line-height:20px;
}
a {
	color:#181A1C;
	text-decoration: none;
}
a:hover {
	color: #74b14e;
	text-decoration:none;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
h1 {
	margin: 10px;
}
p {
	padding: 10px 0px;
}
.navbar {
	margin-bottom:0;
	height:60px;
	background-color: #d0e3e7;
	position: absolute; 
	width: 100%;
}

.navbar .container {
	margin: 0px auto;
}
.navbar-fixed-top {
	height:60px;
	min-height:60px;
	padding-top:0;
	background-color: #d0e3e7;
	position: fixed; 
}
.navbar-inner {
	border-radius:0;
	filter: none;
	border: none;
	box-shadow: none;
}
.navbar .brand img {
	width:324px;
	height:71px;
}
.navbar .nav > li > a {
	line-height: 110%;
	vertical-align: middle;
	margin:10px 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	font-size:14px;
	text-shadow: none;
	color: #171b1f;
	transition: all 0.5s ease;
	border-right: 1px solid #171b1f;
	text-align: center;
}
.navbar .nav > li:hover> a, .navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
	color: #fff;
	transition: all 0.5s ease;
	box-shadow: none;
	background-color: #171b1f;
}
.nav-pills {
	margin-bottom: 30px;
}
.nav-pills > li > a {
	background: transparent;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	margin-right:5px;
	padding-left:25px;
	padding-right:25px;
	border: 1px solid #181A1C;
}
.nav-pills > li > a:hover, .nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills > .active > a:focus {
	background: #181A1C;
	color: #fff;
}
.navbar .btn-navbar:hover, .navbar .btn-navbar {
	border-radius:0;
	background:#Fffffff;
	color: #000;
}
/******
2. Layout
**********************************************************************/
.centered {
	margin-left:auto;
	margin-right:auto;
	float: none;
	text-align: center;
}
/* Use this class if you want ceter element with span* class */
 .center {
	float: none !important;
	margin: 0 auto !important;
	text-align: center;
}
.highlighted-box {
	background:#F4F8F9;
	padding:20px 30px;
}
.highlighted-box h1 {
	margin:0px;
}
.large-text {
	line-height:1.2em;
	font-size: 30px;
	color: #181A1C;
	padding:20px;
	margin-bottom:20px;
}
.highlighted-box h1, .highlighted-box p {
	color: #181A1C !important;
}
.circle-border {
	display: inline-block;
	-webkit-border-radius: 500px;
	-moz-border-radius: 500px;
	border-radius: 500px;
	-khtml-border-radius: 500px;
	border: 3px solid #fff;
}
.left-align {
	text-align:left;
}
.right-align {
	text-align:left;
}
.error {
	color: #CF0000;
	display: none;
}
.invisible {
	display:none;
	visibility:visible;
}
.triangle {
	margin: 0 auto;
	text-align:center;
	width: 0;
	height: 0;
	border-top: 30px solid #181A1C;
	border-left: 585px outset transparent;
	border-right: 585px outset transparent;
	position: relative;
}
/*
2.1 Animations
**********/
 .zoom-in {
	-webkit-transform: scale(1, 1);
	-moz-transform: scale(1, 1);
	-o-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	-webkit-transition: all 250ms ease;
	-moz-transition: all 250ms ease;
	-o-transition: all 250ms ease;
	-ms-transition: all 250ms ease;
	transition: all 250ms ease;
}
.zoom-in:hover {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
}
/*
2.2 Buttons - There are buttons on a transparent background, primary and secondary color background.
**********/
 .button, .button:visited, .button:focus {
	display:inline-block;
	border:1px solid #181A1C;
	color:#181A1C;
	background-color:transparent;
	padding:15px 30px;
	font-size:17px;
	line-height:auto;
}
.button:hover, .button:active {
	background-color:#181A1C;
	color:#fff;
}
.button-sp, .button-sp:visited, .button-sp:focus {
	border:none;
	background-color:#FECE1A;
	color:#181A1C;
}
.button-sp:hover, .button-sp:active {
	background-color:#181A1C;
	color:#FECE1A;
}
.button-ps, .button-ps:visited, .button-ps:focus {
	border:none;
	background-color:#181A1C;
	color:#FECE1A;
}
.button-ps:hover, .button-ps:active {
	background-color:#FECE1A;
	color:#181A1C;
}
/*
2.3 Thumbnails - Predefined bootstrap's thumbnail class.
**********/
 .thumbnail {
	width:100%;
	height:100%;
	padding:0;
	overflow: hidden;
	position: relative;
	border:0;
	border-radius:0;
	box-shadow:none;
	text-align:center;
	background: #191a1c;
}
.thumbnail .more {
	display:block;
	z-index:4;
	position:absolute;
	top:-100px;
	left:50%;
	margin:0 auto;
	margin-left:-41px;
	width:80px;
	height:80px;
	font-size:40px;
	color:#fff;
	text-decoration:none;
	line-height: 70px;
	text-align: center;
}
.thumbnail:hover .more {
	top:40%;
	margin-top:-40px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3 s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.thumbnail h3, .thumbnail p {
	margin:0;
	padding:0;
	position:relative;
	z-index:4;
}
.thumbnail h3 {
	color: #FECE1A;
	margin-top:10px;
	font-size:20px;
}
.thumbnail > p {
	padding-bottom:20px;
}
.thumbnail .mask {
	opacity:0.85;
	filter: alpha(opacity=85);
	top:100%;
	left:0;
	width:100%;
	height:100%;
	background:#181A1C;
	position:absolute;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2 s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.thumbnail:hover .mask {
	top:0;
}
/*
2.4 Socail icons
************/
 .social {
	list-style: none;
	float: none;
	position:relative;
	margin:5px;
auto;
}
.social li {
	display:inline-block;
	line-height: 32px;
	font-family:'Porta';
	font-size: 32px;
	padding:0 5px;
}
.social li a {
	margin:0;
	padding:0;
	width:32px;
	height:32px;
	color: #FECE1A;
}
.social li a:hover {
	color:#181A1C;
}
/*
3. Sections 
***************************************************************************/
 .section {
	padding-bottom: 50px;
}
.section .container {
	padding-top:50px;
}
.section .title {
	text-align: center;
	padding:10px;
	margin-bottom: 30px;
}
.section .title h1 {
	font-weight: normal;
	margin-bottom: 20px;
	padding: 0;
}
.section .title > p {
	font-size: 20px;
	color: #FFF;
	font-weight: lighter;
}
.primary-section {
	background:#181A1C;
}
.primary-section .triangle {
	border-top: 40px solid #FECE1A;
}
.primary-section .title {
	border-bottom: 1px solid #FFF;
}
.primary-section, .primary-section .title p, .primary-section h3 {
}
.primary-section h1 {
	color:#FFF;
}
.secondary-section {
	background:#FECE1A;
}
.secondary-section .title {
	border-bottom: 1px solid #181A1C;
}
.secondary-section h1, .secondary-section .title p {
	color: #181A1C;
}
/* Third section use bacground image */
.third-section {
	padding-bottom: 70px;
	background: #181A1C url(../images/brand-bg.png) no-repeat center;
	border-top:6px solid #FECE1A;
}
.third-section .container {
	padding-top:20px;
	position:relative;
}
.third-section .title {
	border-bottom: 1px solid #A1AAB7;
	color: #FECE1A;
}
.sub-section {
	margin-top:30px;
}
.sub-section .title {
	padding:0;
}
/*
3.7 Contact
********************************************************************/
 .contact {
	background: #d4d4d4;
}
.contact h1, .contact h2, .contact h3, .contact h4, .contact h5, .contact h6, .contact .section .title > p, .contact .social > li > a {
	color: #181A1C;
}
.contact textarea, .contact input[type="text"], .contact input[type="email"] {

}
.contact textarea {

}
.contacts, .contact .social {
	color: #fff;
	list-style: none;
	margin-left: 10px;
}
.contacts > li {
	margin-top: 15px;
}
.contacts > li > a {
	color: #fff;
}
.contact-info {
	margin-top:10px;
	margin-bottom:10px;
}
.contact-info p {
	font-weight:normal;
}
.contact-info .icon {
	margin:10px auto;
	font-size:30px;
}
.map-wrapper {
	position:relative;
	height:500px;
}
.map-canvas {
	position:absolute;
	margin-bottom:20px;
	width:100%;
	height:500px;
	color: #29383F;
	position:absolute;
	left:0;
	top:0;
	right:0;
}
.contact .social {
	display: inline-block;
	margin-left:0;
}
.contact .social li {
	line-height: 32px;
	padding:10px 10px;
	font-family:'Porta';
	font-size: 50px;
	transition: margin 0.4s;
	-webkit-transition: margin 0.4s;
}
.contact .social li a {
	color:#fff;
}
.contact .social li a:hover {
	color:#181A1C;
}
.contact-form {
	z-index:110;
	position:relative;
}

.message-btn {
	background-color: #171b1f;
	color: #ffffff;
	font-weight: 300;
	text-transform: uppercase;
	padding:12px 7px;
	font-size: 24px;
	border: 0px solid;
	font-family: 'Roboto Condensed', sans-serif;
}
.message-btn:hover {
	color: #171b1f;
	background-color: #ffffff;
}
.contact-info {
	text-align:center;
	font-size:22px;
}
.info-mail {
	border:1px solid white;
	width:60%;
	margin:0 auto;
	padding:15px;
	color:#181A1C;
}
.black {
	color:#181A1C;
}
/*
3.8 Footer
********************************************************************/
 .footer {
	background: #181A1C;
	text-align: center;
}
.footer > p {
	color: #fff;
	margin:0;
}
.scrollup {
	text-align:center;
	cursor:pointer;
	vertical-align:middle;
	width:39px;
	height:39px;
	font-size:20px;
	position:fixed;
    z-index: 9999;
	bottom:10px;
	right:10px;
	display:none;
	background: #171b1f;
}
.scrollup > a {
	position:relative;
	top:7px;
	color:#fff;
}
/*
4 Ajout marion
********************************************************************/

/* Classes */
h1, h2 {
	text-transform: uppercase;
	font-size: 84px;
	line-height: 90%;
	font-weight: 300;
	margin: 15px 0px;
}
ul li {
	line-height: 140%;
}
.chapeau {
	/*font-size: 1.1em;*/
	font-size: 17px;
	line-height: 140%;
	margin: 15px 0px;
}
.bouton-noir {
	display: inline-block;
	background-color: #171b1f;
	color: #ffffff;
	font-weight: 300;
	text-transform: uppercase;
	padding:12px 7px;
	font-size: 40px;
}
.bouton-noir:hover {
	color: #171b1f;
	background-color: #ffffff;
}
.bouton-noir:after {
	content:" > ";
	font-weight: bold;
	margin-left: 10px;
	font-size: 46px;
}
.fleche {
	font-size: 270px;
	color: #ffffff;
	display: inline-block;
	overflow: hidden;
	height: 65px;
	z-index: 10;
}


/* Section 1 - home */

#home {
	background: url(../images/proam/bg-section1.gif) no-repeat top center #ffffff;
	padding-top: 70px;
}
#txt-intro {
	/*padding:120px 50px 100px 50px;*/
    padding: 80px 70px 100px 30px;
	font-size: 1.25em;
}
#home .bouton-noir:after {
	border-left: 10px solid #d0e3e7;
}
#fleche-section1 {margin-top: 80px; position: relative; z-index: 2000;}

#visuel-section1 {
	margin-top: -200px;
}
#visuel-section1 .bouton-noir:after {
	border-left: 10px solid #ffffff;
}
#timelaps {
	background:url(../images/proam/bg-timelaps.jpg) repeat-x left bottom;
	/*margin:20px 0px;*/
    margin: 20px 0px 50px 0;
}
#timelaps .chapeau{
    margin-left: 50px;
}
#timelaps .time {
	display: inline-block;
	vertical-align: top;
	padding: 20px 23px 0px 23px;
	height:100px;
	text-align: center;
	background: url(../images/proam/point-time-laps.gif) no-repeat bottom center transparent;
}
#timelaps .time:hover {
	color: #e52958;
	background: url(../images/proam/point-time-laps-hover.gif) no-repeat bottom center transparent;
}
/* Section 2 - organisation */
#organisation {
	/*background:url(../images/proam/bg-section2.gif) repeat-y top center;*/
	background:url(../images/proam/bg-section2.jpg) repeat-y top center;
	padding: 0px;
	margin: 60px 0px 10px 0px;
	position: relative;
}
#organisation .container {
	padding: 0px;
}
#organisation .texte {
	width: 27%;
	padding:25px 100px 20px 60px;
}
#organisation .texte h3, #organisation .texte h4 {
	text-transform: uppercase;
	border-bottom: 1px solid #ffffff;
	padding-bottom: 5px;
}
#organisation .texte h3 {
	line-height: 110%;
}
#organisation .visuel {
	max-width: 50%;
}
#organisation .fleche {
	position: absolute;
	bottom: -8px;
	left: 42%;
	z-index: 2;
}
/* Section 3 - ECOLO */
#visuel {
	/*background:url(../images/proam/img-section3.jpg) no-repeat top center #ffffff;*/
	background:url(../images/proam/naturas-ambiance.jpg) no-repeat top center #ffffff;
	min-height: 780px;
}

#visuel-ecolo {
	background:url(../images/proam/bg-vert-section3.png) no-repeat top center;
	height: 214px;
    margin-top: 150px;
}

#ecolo #bloc-vert {
	min-height: 500px;
	background: #74b14e;
}
#fleurs {
	width: 43%;
}
#titre-ecolo {
	background:url(../images/proam/marqueurs-ecos.png) no-repeat top left transparent;
	padding-top: 540px;
	width:55%;
	margin-top: -330px;
}
#ecolo .bouton-noir:after {
	border-left: 10px solid #74b14e;
}
#ecolo #blocs3 {
	padding:40px 0px;
}
#ecolo .certifs {
	float: left;
	width: 29%;
	margin: 10px 2%;
	text-align: justify;
}
#ecolo .certifs img {
	display: block;
	margin: 0px auto;
}
#ecolo .certifs p {
	margin: 10px 0px;
	line-height: 125%;
	font-size: 1.1em;
}
/* Section 4 - compétences */

#competence {padding: 20px 0px 20px 0px !important;}

#competence .container {
	padding: 20px 50px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	}
#competence .span6, #competence .span5 { margin: 0px;}
#competence .titre, #offres_pack .titre {text-transform: uppercase; text-decoration: none; border-bottom: 1px solid #171b1f; font-weight: 300;} 

#offres_pack{
    max-width: 400px;
    margin: 0 auto;
}

#competence .pull-left.marge{
    margin-left: 20px;
    margin-top: -15px;
}

#competence .pull-left.margeleft{
    margin-left: 20px;
}

/* Section 5 - footer */

#contact {padding: 80px 0px;}

#contact #adresse {
	float: left;
	width: 30%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0px 20px;
	border-right: 1px solid #bebebe;
	min-height: 220px;
}
#contact #texte {
	float: left;
	width: 40%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0px 20px;
	border-left: 1px solid #9f9f9f;
	min-height: 220px;
}
#contact .contact-form {
	float: left;
	width: 20%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#contact .contact-form input,
#contact .contact-form textarea {
	margin-bottom: 0px !important;
}


/* Lightbox */
#btn-adherent {z-index: 2000000; position: fixed; right: 0px; top: 70px; width: 58px;height: 68px; overflow: hidden;}
h2.titre-tableau { font-size: 30px;}

.btn_home{
    position : fixed;
    overflow: hidden;
    z-index : 9999;
}

.btn_home#catalogue{
    right: 0px;
    top: 147px;
    height: 65px;
}

.btn_home#square_btn{
    right: 0px;
    top: 222px;
}


.tableau td {padding: 10px;}

table.tableau {width:100%;margin:20px 0px; padding: 0px; text-align:left; border-collapse: separate; font-size: 15px;}

table.tableau tbody {margin:0;padding:0;}

table.tableau th, 
table.tableau td {padding:8px 7px; border-bottom:1px dotted #ddd; text-align:left;}
table.tableau th ul, table.tableau td ul {margin-bottom: 0px; list-style: disc; font-size: 0.9em;}
table.tableau th strong, table.tableau td strong {font-weight: 500;} 
table.tableau th,
.cellule_entete	
{
	padding:10px 7px;
	border-bottom:1px solid #ddd;
	font-weight:500;
	text-transform: uppercase; 
	color: #000;
	font-size: 1.15em;
}

table.tableau tr.clair td {background-color: #d0e3e7;}
table.tableau tr.clair td {border-bottom:1px dotted #fff;}




table.tableau#pc {display: block;}
table.tableau#smartphone {display: none;}




/*
4 Responsible
********************************************************************/
 @media (min-width: 1200px) {
 .thumbnail .more {
 margin-left:-41px;
 width:80px;
 height:80px;
 border-radius:40px;
 line-height: 80px;
}
}
@media (max-width: 979px) {
 body {
 padding-left:0;
 padding-right:0;
}
 .navbar-fixed-top, .navbar-fixed-bottom {
 position: fixed;
}
 .navbar .nav > li > a {
 line-height: 20px;
 vertical-align: middle;
}
 .section {
 padding-left:20px;
 padding-right:20px;
}
 .navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
 margin-left: 0px;
 margin-right: 0px;
}
 .nav-collapse {
 clear: both;
}
 .nav-collapse .nav {
 float: none;
 margin: 0 0 10px;
}
 .nav-collapse .nav > li {
 float: none;
}
 .nav-collapse, .nav-collapse.collapse {
 width: 100%;
 display: inherit;
}
 .thumbnail .more {
 margin-left:-21px;
 width:40px;
 height:40px;
 border-radius:30px;
 line-height: 40px;
}
 .thumbnail:hover .more {
 margin-top:-20px;
}
 .newsletter form {
 text-align:center;
}


.navbar .navbar-inner, .navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner {padding: 0px; background-color: #242021;}
.navbar .btn-navbar {position: absolute; right: 10px;}
.navbar .brand.pull-right {float: none; margin: 0px;}
.navbar .brand img {max-width: 280px !important; height: auto !important;}

#top-navigation { background-color: #ffffff; margin: 2px 0px;}
#top-navigation li a {border-right: 0px; border-top: 1px solid #d0e3e7; margin: 0px;}

#home {font-size: 0.7em;}
.container h1, h2 {font-size: 40px;}

.bouton-noir, .bouton-noir:after {font-size: 23px !important; border-left: 0px solid !important;}

#timelaps, #organisation .visuel, #fleur, #contact #texte {display: none;}

#organisation {background: none #c8b5a7;}
#organisation .texte {width: auto; float: none; padding: 25px 60px 100px 60px;}

#visuel {background-size: contain; -moz-background-size: contain; height: 320px;}
#ecolo #bloc-vert, #visuel {min-height: 0px;}

#titre-ecolo.pull-right {
    background: none transparent;
    margin-top: 0px;
    padding:0px 20px;
    width: auto;
    float: none;
}

#ecolo .certifs {float: none; display: block; width: auto;}



#contact #adresse {border-right: 0px solid !important;}
#contact #adresse, #contact .contact-form { width: auto; display: block; padding: 0px 20px;}

.fleche {display: none;}
#txt-intro {padding-bottom: 220px;}

table.tableau#pc {display: none;}
table.tableau#smartphone {display: table; width: 90% !important; margin: 0px auto;}

h2.titre-tableau {font-size: 16px; font-weight: bold;}
table.tableau#smartphone p {margin: 5px 0px; text-align: center;}

}

@media (max-width: 767px) {
 .info-mail {
 width:90%;
 padding:15px 0px;
}
 .project-description {
 padding-left:20px;
}
 .price-column, .testimonial {
 margin-top:30px;
}

}

@media (min-width: 767px) and (max-width: 1199px) {
	.navbar .brand img {width: 260px !important; height: auto;}
}


@media (min-width: 767px) {
    #txt-intro{
        padding:80px 50px 100px 50px;
    }
    .conteneur_images img{
        float: left;
        width: 50%;
    }
}

@media (min-width: 1200px) {
    #btn-adherent {top:90px;height:240px;width: 45px;}
    .btn_home#catalogue {top: 286px;height:auto;width: 45px;}
    .btn_home#square_btn {top: 482px;width: 45px;}
    
    .conteneur_images{
        display: inline-block;
        width: 38%;
        vertical-align: top;
        margin-top : 50px;
    }
    
    #img_amenagement2{
        margin-bottom: 20px;
    }
    
    .contenu_intro{
        display: inline-block;
        width: 61%;
        font-size: 17px;
    }
    
    .conteneur_images img{
        float : none;
        width: 100%;
    }
    
    #home{
        background-size: 100% 990px;
    }
}